<ion-view title="Familia" id="page234">
  <ion-content padding="true" class="has-header">
    <h1 id="familia-heading222" style="color:#000000;text-align:center;">Familia</h1>
    <div>
      <img src="img/i1h1QzsgRE6AJL4Koe0P_Familia.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="familia-markdown198" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Las manos con los índices y pulgares unidos, los demás dedos extendidos y las palmas hacia adelante se tocan por el dorso de los pulgares. Enseguida se separan y giran hacia adelante hasta quedar con los bordes externos unidos y las palmas hacia
        atrás.</p>
    </div>
    <a ui-sref="mam()" id="familia-button543" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="mDulo2()" id="familia-button544" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>